<p>
    <mat-toolbar>
        <mat-icon>eco</mat-icon>
        <span>Application</span>
        <span class="spacer"></span>
        <button mat-button [routerLink]="['/evaluate']">Evaluate</button>
        <button mat-button [routerLink]="['/table']">Table</button>
        <button mat-button [routerLink]="['/upload']">Upload</button>
        <button mat-button [routerLink]="['/']">Logout</button>
    </mat-toolbar>
</p>
